title image


Smiley IE5.5 128bit Verschlüsselstufe und jetzt kann nicht service pack mehr inst.
... so ein Mist auch wieder.Jetzt hab ich den neuesten Internetexplorer 5.5 mit der neuesten 128bit Verschlüsselungsstufe installiert geht auch fein, doch jetzt muss ich mal mein Service Pack 6 drüberjubeln weil in Netzeigenschaften einiges nachinstalliert habe, und da sagt er mir, dass Auf einem System mit hoher Verschlüsselungsstufe, kein SP mit niedriger inst. werden kann. Die Stufen hab ich im IE schon runter gesetzt aber das hilft nichts.Hat jemand noch mal nen Tip DANKE im Vorrausder hamster wars

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: